{
  "extensionName": {
    "message": "Shikiryu Bookmarklet",
    "description": "The name of the extension."
  },
  "extensionDescription": {
    "message": "Envoyez vous un lien par mail pour plus tard",
    "description": "The description of the extension."
  },
  "optionsAndSettings": {
    "message": "Options & Paramètres",
    "description": "Options page title."
  },
  "optionsPageSubtitle": {
    "message": "Sauvegarde cette page pour lecture ultérieure",
    "description": "Options page subtitle."
  },
  "optionsURL": {
    "message": "Lien :",
    "description": "URL label"
  },
  "optionsToken": {
    "message": "Jeton :",
    "description": "Token label"
  },
  "URLChanged": {
    "message": "URL changed!",
    "description": "Message when URL is changed."
  },
  "tokenSaved": {
    "message": "Token saved!",
    "description": "Message when token is changed."
  },
  "cantExtractTitle": {
    "message": "Sorry, could not extract this page's title and URL",
    "description": "Message when we could not extract the page's title and URL"
  },
  "savedSuccessfully": {
    "message": "Your bookmark was saved successfully!",
    "description": "Message when your bookmark was saved successfully"
  },
  "unknownError": {
    "message": "Sorry, there was an error while saving your bookmark.",
    "description": "Message when there was an error while saving your bookmark."
  },
  "defaultURL": {
    "message": "https://app.readlater.shikiryu.com",
    "description": "Default URL"
  }
}
